package com.ejie.ab79.model.REST.servicioWeb;

public class Compareciente implements java.io.Serializable {

	private static final long serialVersionUID = 1L;
	private String documento;
	private Integer idTipoDocumento;
	private String nombre;
	private String apellido1;
	private String apellido2;
	private Integer idioma;
	private String condicionCompareciente;
	private String observacionesCompareciente;

	public Compareciente() {
	}

	public String getDocumento() {
		return documento;
	}

	public void setDocumento(String documento) {
		this.documento = documento;
	}

	public Integer getIdTipoDocumento() {
		return idTipoDocumento;
	}

	public void setIdTipoDocumento(Integer idTipoDocumento) {
		this.idTipoDocumento = idTipoDocumento;
	}

	public String getNombre() {
		return nombre;
	}

	public void setNombre(String nombre) {
		this.nombre = nombre;
	}

	public String getApellido1() {
		return apellido1;
	}

	public void setApellido1(String apellido1) {
		this.apellido1 = apellido1;
	}

	public String getApellido2() {
		return apellido2;
	}

	public void setApellido2(String apellido2) {
		this.apellido2 = apellido2;
	}

	public Integer getIdioma() {
		return idioma;
	}

	public void setIdioma(Integer idioma) {
		this.idioma = idioma;
	}

	public String getCondicionCompareciente() {
		return condicionCompareciente;
	}

	public void setCondicionCompareciente(String condicionCompareciente) {
		this.condicionCompareciente = condicionCompareciente;
	}

	public String getObservacionesCompareciente() {
		return observacionesCompareciente;
	}

	public void setObservacionesCompareciente(String observacionesCompareciente) {
		this.observacionesCompareciente = observacionesCompareciente;
	}

}
